AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEvents Class
ResponseEvents Properties
Complete Property
Events Property
Response Property

| ResponseEvents Complete Property

Indicats if all events have been received.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Complete { get; set; }

    Public Property Complete As Boolean
    	Get
    	Set

    public:
    property bool Complete {
    	bool get ();
    	void set (bool value);
    }

    member Complete : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace